package com.ywt.mg.core;

/**
 * Created by huangguoping.
 */
public enum MGRightType {
    Menu(1, "菜单"),
    Right(2, "权限点"),
    Logined(4, "登录状态");
    private final int value;
    private final String name;

    MGRightType(int value, String name){
        this.value = value;
        this.name = name;
    }
    public int getValue(){
        return this.value;
    }
    public String getName(){
        return this.name;
    }



}
